» Ubuntu » Packages

Error

two or more packages specified (x-terminal-emulator oneiric)